<?php

namespace App\Modules\BookingTourPassenger\Application\GetItem;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class GetItemBookingTourPassengerQuery implements Query
{
    public function __construct(
        private string $id
    ) {}

    public function id(): int
    {
        return $this->id;
    }
}
